<p id="notice"><%= notice %></p>

<p>
  <strong>Status:</strong>
  <%= @flight.status %>
</p>

<p>
  <strong>Size:</strong>
  <%= @flight.size %>
</p>

<p>
  <strong>Mission:</strong>
  <%= @flight.mission %>
</p>

<p>
  <strong>Day:</strong>
  <%= @flight.day %>
</p>

<p>
  <strong>Cycle:</strong>
  <%= @flight.cycle %>
</p>

<p>
  <strong>Armor:</strong>
  <%= @flight.armor %>
</p>

<p>
  <strong>Shield:</strong>
  <%= @flight.shield %>
</p>

<p>
  <strong>Shield enabled:</strong>
  <%= @flight.shield_enabled %>
</p>

<p>
  <strong>Fuel:</strong>
  <%= @flight.fuel %>
</p>

<p>
  <strong>Oxygen:</strong>
  <%= @flight.oxygen %>
</p>

<p>
  <strong>Date end:</strong>
  <%= @flight.date_end %>
</p>

<%= link_to 'Edit', edit_flight_path(@flight) %> |
<%= link_to 'Back', flights_path %>
